Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fts-xapian
Upstream-Contact: Joan Moreau <jom@grosjo.net>
Source: https://github.com/grosjo/fts-xapian

Files: *
Copyright: 2019-2020 Joan Moreau <jom@grosjo.net>
License: LGPL-2.0+

Files: m4/dovecot.m4
Copyright: 2010 Dennis Schridded
License: FSFULLR
 This file is free software; the authors give
 unlimited permission to copy and/or distribute it, with or without
 modifications, as long as this notice is preserved.

Files: debian/*
Copyright: 2020 Joseph Nahmias <jello@debian.org>
License: LGPL-2.0+

License: LGPL-2.0+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-2".
